[General]
db_path=HJfSLsbkP6ztSrn4PNDhT6zmN4jXScrXDJ4s
value=JK5LHKH7KqHLLKbIL4u
local_tables=
remote_tables=H6LoSsXXTdLw3GfaPNPXRNDfUcnfQsnXSWqAJsToPMvZQKTbRcLi3GfFPt9bRcDfJczqR65o3GfpQMvfPcHbSdDiPN9f3GfJQMvfPcnXSWqA
server_address=Q7HqS3elBp4mBZ0kC2upC2zbBMzhTMml
username=RsjlOs4
password=RsjlOs4
autoupdate=0
autostart=0
time=C0
eduyear=Cm
